body{
    text-align: left;
    font: normal normal 300 16px/30px Poppins;
    color: #333333;
}
.min-wrap{
    width: 60%;
    margin: auto;
}
p, h1, h2, h3, h4, h5, h6, ul {
    margin: 0;
}
.mobile-wrap{
    width: 78%;
    margin: auto;
}
.main-banner-wrap{
    width: 85%;
    margin: 0 auto;
}
a:focus, .btn-check:focus+.btn, .btn:focus, :focus-visible{
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgb(255 255 255 / 0%) !important;
}
.seocontent-section:nth-child(even){
    background-color: #F5F5F5;
}
.seocontent-section:nth-child(even)::before{
    z-index: 9;
}

.seo-section:nth-child(odd) .seo-wrap{
    padding: 0px 100px 0px 278px;
    margin: auto;
}
.seocontent-section:nth-child(even) .seo-wrap{
    padding: 0px 100px 0px 186px;
    margin: auto;
    position: inherit;
    z-index: 9;
}
.seo-section:nth-child(even) .seo-wrap{
    padding: 0px 278px 0px 100px;
    margin: auto;
}
.seocontent-section:nth-child(odd) .seo-wrap{
    padding: 0px 278px 0px 100px;
    margin: auto;
}
.opprtunities-wrap{
    width: 70%;
    margin: auto;
}
.max-section{
    width: 92%;
    margin: auto;
}
.colud-wraper{
    width: 65%;
    margin: auto;
}
.site-wraper{
    width: 58%;
    margin: 0 auto;
}
.breadcrum, .breadcrum a {
    text-align: left;
    color: #333333;
    text-decoration: none;
}

section.aboutsection{
    padding: 158px 0px 125px;
}
section.technologies-section {
    padding: 100px 0;
}
section.websites {
    padding: 50px 0;
    position: relative;
}

.subtitle {
    padding: 5px 0px 0px;
}
.uppercase {
    text-transform: uppercase;
    display: flex;
    margin: 0;
}

.uppercase span{
    padding-left: 10px;
}

/* .teamimage{
padding-top: 75px;
} */

.bold-text {
    text-align: left;
    color: #333333;
    font-size: 20px;
    line-height: 43px;
    font-weight: 600;
    padding-bottom: 44px;
    font-style: italic;
/*     margin-top: -47px; */
}

.img--padding{
    padding-right: 63px !important;
}
.paragraph.paragrapg--gray.uppercase {
    padding-bottom: 40px;
}
.image-wrapper{
    /* padding-top: 86px; */
    margin: 0 54px;
}

section.visionmission .parent {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    }
    
    section.visionmission .div1 { grid-area: 1 / 1 / 2 / 2; width: 700px; }
    section.visionmission .div2 { grid-area: 2 / 1 / 3 / 2; }
    section.visionmission .div3 { grid-area: 1 / 2 / 3 / 3; display: flex; align-items: flex-end; }

section.visionmission {
    background-repeat: no-repeat;
    background-size: auto;
    background-position: left;
    padding: 113px 0px 127px;
    position: relative;
}

.paragraph.paragrapg--white {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
}

section.directorsection, section.lookingfor{
    padding: 130px 0px 100px;
    position: relative;
}
section.directorsection{
    background-color: #F8F8F8;
}

section.directorsection{
    margin-top: -34px;
}

.h5---white{
    color: #FFFFFF;
    margin: 0;
    padding-bottom: 22px;
    font-size: 36px;
    line-height: 61px;
    font-weight: 300;
}

.h5---white img{
    padding-right: 26px;
}

.h5--right {
    text-align: end;
}


.directorname{
    text-align: center;
font: normal normal 600 16px/30px Poppins;
letter-spacing: 0px;
color: #FFFFFF;
}
.vission-icon {
    position: absolute;
    max-width: 29%;
    bottom: 33px;
    right: 9%;
}

section.directorsection h3.banner-heading.uppercase, section.directorsection p.paragraph.paragrapg--gray.uppercase, section.awardssection h3.banner-heading.uppercase, section.awardssection p.paragraph.paragrapg--gray.uppercase, .opprtunitiessection h3.banner-heading.uppercase, section.lookingfor h3.banner-heading.uppercase,section.whatwedo .uppercase, section.businessgrow .uppercase{
    justify-content: center;
}
.container-fluid.awards-mob {
    display: none;
}
.wrapper-team {
    display: flex;
    width: 85%;
    margin: 0 auto;
    justify-content: space-evenly;
    padding-top: 90px;
    position: relative;
}

.red--bg {
    background: #E8272D;
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 310px;
    /* position: absolute; */
    padding: 12px 0px 10px;
    /* bottom: -43px; */
    font-size: 16px;
    line-height: 20px;
    font-family: 600;
    margin-top: -36px;
}

p.edu{
    padding-top: 20px;
}
.team-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    align-content: space-around;
    padding-top: 90px;
    width: 33.3%;
}
.red--bg p{
    margin: 0;
}
.line-awards{
    border-bottom: 4px dashed #000;
    position: absolute;
    top: 722px;
    left: 0;
    right: 0;
}

.bottom-awards .warddes::after {
    background-image: none;
}


.award--section{
    height: 900px;
}

.position{
    font-size: 16px;
    /* line-height: 30px; */
    font-weight: 300;
    /* padding: 20px; */
}

.wrdyear img{
    padding-left: 17px;
}

section.awardssection{
    padding: 172px 0px 134px;
}
img.add{
    width: 100%;
}
section.opprtunitiessection{
    padding: 150px 0px 130px;
    background: #F8F8F8;
}
section.carees-section {
    background-repeat: no-repeat;
    padding: 100px 0;
    height: auto;
    background-size: revert;
}
.cloud-text strong {
    font-size: 18px;
    font-weight: 700;
    line-height: 35px;
}
section.mainserviceconten  {
    background-repeat: no-repeat;
    background-position: revert;
    display: flex;
    justify-content: center;
    padding: 100px 0 200px;
}
img.team{
    padding: 100px 0px !important;
}
.inner{
    padding-bottom: 92px;
    height: 100vh;
}
.opatunitytitle {
    color: #333333;
    text-transform: uppercase;
    padding-bottom: 2px;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;
}
.department {
    font: italic normal 300 14px/29px Poppins;
    color: #A7A7A7;
    text-transform: capitalize;
}
.careerwrapper a.btn.btn-primary.inquarybutton.black--button {
    background: #333333;
    display: flex;
    justify-content: center;
    font-size: 18px;
    line-height: 30px;
    font-weight: 300;
    color: #FFFFFF;
    margin: 0px 20%;
    border: none;
}
.careerwrapper a{
    text-decoration: none;
}
.center---para{
    display: flex;
    align-items: center;
}
.carees-contents {
    padding-left: 59px;
    /* padding-top: 146px; */
}
.carees-contents li {
    list-style: none;
    display: flex;
    align-items: flex-start;
}

.carees-contents p.paragraph.paragrapg--gray.uppercase{
    padding-bottom: 30px;
}

.carees-contents p{
   font-size: 16px;
   line-height: 30px;
    color: #333333;
    padding-bottom: 50px;
    padding-right: 55px;
}

img.pointicon{
    padding-right: 38px;
}

.pointiconli{
    display: flex;
    align-items: flex-start;
    padding-bottom: 38px;
    color: #333333;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 29px;
    font-weight: 600;
    flex-direction: column;
}

.pointiconli span {
    font-size: 16px;
    line-height: 30px;
    font-weight: 300;
    color: #333333;
    padding-top: 15px;
    text-transform: capitalize;
    padding-right: 291px;

}

.careerwrapper a.btn.btn-primary.inquarybutton.black--button:hover {
    background: #B90F14;
}

section.notice {
    background: #333333;
    padding: 100px 0;
    text-align: center;
    color: #FFFFFF;
}

section.notice .banner-heading span {
    color: #fff !important;
    text-align: center;
}

section.notice .banner-heading {
    justify-content: center;
}

section.services {
    padding: 110px 0px 84px;
}

.services-contents h3.banner-heading.uppercase {
    padding-bottom: 4px;
}

.services-contents p.paragraph.paragrapg--gray.uppercase {
    color: #333333;
    text-transform: uppercase;
    padding-bottom: 61px;
}

.services-contents {
    padding-right: 134px;
    margin-right: -13px;
}

.inner img{
    height: auto !important;
}
.single-case_studies .content-section{
    padding-bottom: 50px;
}
.services-wrper h5 {
    padding: 29px 0px 27px;
}
.services-section .banner-heading{
    padding-bottom: 50px;
}
.services-wrper {
    padding-right: 28px;
}
.banner-heading{
    margin: 0;
}
.cloud-contents p.paragraph.paragrapg--gray {
    color: #333333;
    padding-top: 3px;
}
.cloud-text p {
    margin: 0;
}
.cloud-benifit-content:nth-child(1), .cloud-benifit-content:nth-child(4), .cloud-benifit-content:nth-child(5), .contentdev-benifit-content:nth-child(2), .contentdev-benifit-content:nth-child(3), .contentdev-benifit-content:nth-child(6){
    background-color: #F8F8F8;
}
.contentdev-benifit-content:nth-child(1){
    background-color: #333333;
    color: #fff;
}
.contentdev-benifit-content:nth-child(1) img{
    width: 600px;
    height: 328px;
}
.contentdev-benifit-content:nth-child(1) .stepbtn{
    display: none;
}
.cloud-benifit-content:nth-child(1), .cloud-benifit-content:nth-child(3), .cloud-benifit-content:nth-child(5), .contentdev-benifit-content:nth-child(3), .contentdev-benifit-content:nth-child(5){
    padding: 70px 140px 92px 278px;
    position: relative;
}
.contentdev-benifit-content:nth-child(1){
    padding: 70px 103px 49px 278px;
}
.contentdev-benifit-content:nth-child(1) .contentdev-heading{
    text-transform: uppercase;
    font-size: 45px;
    line-height: 47px;
}
.contentdev-benifit-content:nth-child(1) .contentdev-heading span{
    color: #fff;
}
.cloud-benifit-content:nth-child(2), .cloud-benifit-content:nth-child(4), .cloud-benifit-content:nth-child(6), .contentdev-benifit-content:nth-child(2), .contentdev-benifit-content:nth-child(4), .contentdev-benifit-content:nth-child(6){
    padding: 70px 278px 92px 135px;
    position: relative;
}

.cloud-benifit-content, .contentdev-benifit-content {
    flex-direction: column;
    text-align: left;
}
.stepbtn {
    background: #E8272D;
    display: flex;
    justify-content: center;
    color: #FFFFFF;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 47px;
    font-weight: 500;
    width: 149px;
    border-radius: 44px;
    align-items: center;
    position: absolute;
    right: 0;
    margin-right: 68px;
}
.stepbtn img {
    padding-left: 8px;
}
.contentdev-heading {
    font: normal normal medium 30px/47px Poppins;
    color: #E8272D;
    text-transform: uppercase;
    font-size: 30px;
    line-height: 47px;
    font-weight: 500;
    padding: 0px 0px 37px;
    margin: 0;
}
.btn-check:active+.btn-primary:focus, .btn-check:checked+.btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show>.btn-primary.dropdown-toggle:focus, .btn-check:focus+.btn-primary, .btn-primary:focus{
    box-shadow: none;
}
section.directorsection, section.awardssection {
    background-repeat: no-repeat;
    background-position: top center;
    position: relative;
}
.wrdyear {
    text-align: center;
    color: #333333;
    font-size: 48px;
    line-height: 61px;
    font-weight: 300;
    
}
.warddes {
    text-align: center;
    color: #333333;
    font-size: 16px;
    line-height: 30px;
    font-weight: 300;
    word-break: break-all;
}
.bottom-awards{
    transform: translate(0% ,65%)!important;
    width: 280px;
    padding: 15px;
    font-size: 1rem;
    white-space: normal;
    color: black;
    background: white;
    height: 700px !important;
}
.awards{
    padding-top: 48px !important;
}
.social h3.banner-heading.uppercase {
    font-size: 36px;
    line-height: 47px;
}
.social h5 {
    font-size: 49px;
    line-height: 63px;
    font-weight: 600;
}
.page-id-38 section.notice{
    padding: 61px 0px 53px;
}
.page-id-38 ul {
    list-style: none;
    padding: 0;
}
.page-id-38 .contentdev-benifit-content li::before {
    content: " - ";
    padding-right: 5px;
}
.page-id-38 li{
display: flex;
}
.seo-section:nth-child(even)::before {
    right: 0;
}
.seocontent-section:nth-child(odd)::before {
    right: 0;
}
.seo-section{
    position: relative;
    padding: 136px 0px 0px;
}
.seocontent-section{
    position: relative;
    padding: 136px 0px 0px;
}
.seo-section::before {
    content: "";
    position: absolute;
    width: 441px;
    height: 698px;
    top: 0;
    right: 0;
    z-index: -1;
}
.seo-content{
    padding: 0 90px;
}
.seocontent-section::before {
    content: "";
    position: absolute;
    width: 441px;
    height: 698px;
    top: 0;
    /* right: 0; */
    z-index: -1;
}
.seo-section:nth-child(even) .row {
    flex-direction: row-reverse;
}
.seocontent-section:nth-child(even) .row {
    flex-direction: row-reverse;
}
.seopage-img{
    padding-top: 87px;
}
.seo-wrap .banner-heading.d-flex {
    padding-bottom: 13px;
}
.seo-wrap p.paragraph.paragrapg--gray {
    font: normal normal normal 16px/30px Poppins;
    color: #333333;
    text-transform: uppercase;
    padding-bottom: 50px;
}
.seo-section:nth-child(even) .seo-content{
    padding-left: 92px;
}
h5.red--heading {
    /* color: #E8272D; */
    text-transform: uppercase;
    font-size: 30px;
    line-height: 45px;
    font-weight: 500;
}
.SEOservices-section{
    background: #333333;
    padding: 101px 0px 3px;
}
.seoservice-box {
    display: flex;
    flex-direction: column;
    align-items: baseline;
    color: #fff;
    padding-bottom: 75px;
    padding-left: 50px;
}

img.seo-icon {
    padding-bottom: 30px;
}

.banner-heading.d-flex span {
    padding-left: 12px !important;
}
.black--heading {
    text-align: left;
    font: normal normal medium 48px/61px Poppins;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 45px;
    line-height: 61px;
    margin: 0;
}
.seo---title {
    font-size: 20px;
    line-height: 29px;
    margin: 0;
    padding-bottom: 27px;
}
.page-id-36 .seo---title{
    height: 70px;
}
.service---row{
    margin: 0 -50px;
    overflow: hidden;
}
section.solutions, section.technology{
    padding: 132px 0px 100px;
    background: #F8F8F8;
    text-align: center;
}
section.solutions .uppercase, section.rop .uppercase, section.technology .uppercase{
    justify-content: center;
    padding: 0;
}
section.solutions .paragraph.uppercase.subtitle{
    padding: 25px 0px 19px !important;
}
.solution-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 58px;
}
h6.solution_kind {
    font-size: 20px;
    line-height: 30px;
    padding-top: 23px;
}
section.process-tab {
    padding: 122px 0px 155px;
}
section.process-tab .nav-tabs .nav-link{
    text-align: center;
    font: normal normal 300 20px/20px Poppins;
    color: #333333;
    border: 1px solid #707070;
    padding: 22px 54px;
    border-radius: 0 !important;
    margin: 0;
    display: flex;
    align-items: center;
    transition: all 1s;
}
section.process-tab .nav-tabs .nav-item.show .nav-link, section.process-tab .nav-tabs .nav-link.active {
    color: #ffffff !important;
    background-color: #E8272D;
    border-color: #E8272D !important;
    display: flex;
    justify-content: center;
    border-radius: 0 !important;
    transition: all 1s;
}
section.process-tab .tab-content>.active {
    display: block;
    box-shadow: 0px 5px 11px #0000001a;
    border: none;
    padding: 99px 80px 44px;
}
ul#processTab {
    display: flex;
    justify-content: space-between;
    border: none;
    padding-bottom: 86px;
}
section.process-tab .nav-tabs .nav-link img{
    padding-left: 9px;
}

section.process-tab .nav-tabs .nav-link.active img{
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7413%) hue-rotate(136deg) brightness(91%) contrast(115%);
    transition: all 1s;
}
section.process-tab .nav-tabs .nav-link::after{
    position: absolute;
    width: 0 !important;
    display: inline-block;
    content: "";
    transform: translateY(-1.1rem);
    background-position: center bottom !important;
    transition: all 0.5s;
    padding: 120px;
}
section.process-tab .nav-tabs .nav-link.active::before{
    width: 90px;
    transition: all 0.5s;
}
section.rop {
    padding-bottom: 113px;
}
.cross-box {
    display: flex;
    justify-content: space-around;
    width: 74%;
    margin: 0 auto;
}
.logo-para {
    padding: 41px 0px 81px;
}
.ro-process {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 81px;
}
.process-details {
    text-align: center;
    padding-top: 29px;
    margin: 0;
}
.process-title {
    margin: 0;
    text-align: center;
    font: normal normal normal 23px/30px Poppins;
    color: #333333;
    padding-top: 45px;
}
section.lookingfor h6.process-title {
    text-align: center;
    color: #333333;
    font-size: 20px;
    line-height: 47px;
    padding-top: 31px;
}
section.whatwedo {
    background-repeat: no-repeat;
    background-position: top;
    /* height: 100vh; */
    text-align: center;
    padding-top: 94px;
    color: #fff;
}
section.whatwedo .uppercase span{
    color: #fff !important;
}

.item.whatwedobox {
    color: #000;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 65px;
}
.whatwedo {
    padding-top: 65px;
}
.whatwetitle{
    color: #E8272D;
    font-size: 30px;
    line-height: 35px;
    font-weight: 500;
    padding-bottom: 25px;
}
.whatwedo-wrapper {
    padding: 0px 100px;
}

.swipernext{
    margin-top: -108px;
    margin-right: -100px;
}

.swiperprev{
    margin-top: -108px;
    margin-right: 100px;
}

section.businessgrow {
    padding: 275px 0px 84px;
    /* text-align: center; */
}

.mobile-pic {
    padding-top: 77px;
}

.mobile-pic .row {
    padding-bottom: 70px;
}

.font--bold{
    font-weight: 400;
    text-align: center;
}

.mob--title{
 font-size: 20px;
 line-height: 47px;
letter-spacing: 0px;
color: #333333;
padding-bottom: 23px;
margin: 0;
}

.left-- .mob--title, .left-- p {
    text-align: end;
}

.right-- .mob--title, .right-- p {
    text-align: start;
}

.left-- img.attachment-full.size-full {
    margin: 7px 0px 7px 26px;
}

.right-- img.attachment-full.size-full {
    margin: 7px 0px 7px -26px;
}

.main-img-mob{
    display: flex;
    justify-content: center;
}

.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 11px !important;
    height: 12px;
    width: 12px;
    background: var(--main-color);
    border-radius: 50%;
    padding: 0;
    border: 0;
    opacity: 1;
    margin: 0 10px;
    position: relative;
}

button.nav-link.active, li.nav-item button.nav-link:hover {
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 28px;
    border: 0;
    background-color: #fff;
    transition: all 0.5s;
}
.img-team {
    color: #333333;
    padding-top: 30px;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
}
section.main-banners button.nav-link {
    padding: 35px;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 23vw;
    height: 37vh;
    justify-content: center;
    transition: all 0.5s;
}
ul#slider-Tab img {
    object-fit: contain;
    width: 100%;
}
section.main-banners .nav-tabs{
    border-bottom: transparent;
}

section.main-banners  .nav-tabs .nav-link:focus, section.main-banners  .nav-tabs .nav-link:hover {
    border-color: transparent;
    isolation: isolate;
    outline: none;
}

.seo-content:nth-child(odd){
    padding-left: 92px;
    padding-right: 40px;
}

input.wpcf7-submit:hover, .btn.call-now:hover {
    background-color: #B90F14;
    outline: 0;
}
.view-case-btn:hover {
    background: #B90F14 !important;
}

.build-menu a:hover{
    color: #B90F14;
}
section.shortcut-section .col-lg-3 {
    align-items: center;
    display: flex;
}
section.offer-section .row {
    display: flex;
    align-items: center;
}
.carees-contents a {
    color: #000;
    text-decoration: none;
}

.carees-contents a:hover {
    color: #B90F14;
    font-weight: 400;
}


.bottom--{
    padding-top: 40px;
}

section.process-tab .tab-content>.active p {
    padding-right: 100px;
}

.what-ecommerce-section .banner-heading{
    font-size: 42px;
}

.inner .row{
    display: flex;
    align-items: center;
    align-content: center;
}

header#header-desktop{
    background-color: transparent;
    position: fixed;
    width: 100%;
    z-index: 999999;
}

header#header-desktop ul.build-menu {
    list-style: none;
    padding: 0;
    display: flex;
    margin: 0
}
.main-menu .build-menu a{
    font: normal normal normal 14px/18px Poppins;
    color: #333333;
    display: flex;
    text-transform : uppercase !important;
}
.social-footer {
    display: flex;
    padding-top: 30px;
    padding-left: 20px;
}
.social-footer img{
    padding-right: 20px;
}
.footer-img-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.contact-footer li{
    padding-bottom: 25px;
    display: flex;
    align-items: flex-start;
}
.contact-footer li img{
    padding-right: 12px;
}
a.nav-link::after{
    border-right: 1px solid #D2D2D2;
}
header#header-desktop div#navbarSupportedContent {
    margin: 0px ;
    justify-content: flex-end;
}

a.navbar-brand.destop-ht {
    /* height: 105px; */
    height: 85px;
}
header#header-desktop .menu-contact {
    background-color: #27AB79;
    padding: 12px 25px;
    height: 45px;
}
header#header-desktop .menu-contact:hover {
    background: #198c5f;
}
header#header-desktop .menu-contact a{
    text-align: left;
    font: normal normal 600 15px/61px Poppins;
    color: #FFFFFF;
}
.main-menu .build-menu a:hover {
    color: #E8272D;
    text-shadow: #E8272D;
}
header#header-desktop .main-menu {
    transition: all 0.5s;
    width: 100%;
    background-color: #FFFFFF;
    box-shadow: 0px 3px 6px #00000029;
    padding: 0;
}
/* .page-id-24 .inner img{
    width: 56% !important;
} */
.hidden-scrolled {
    height: 45px;
    transition: all 0.5s;
    background-color: #f2f2f2;
}
/* .page-id-26 .inner img{
    width: 64% !important;
} */
header.header.header-desktop-scrolled .main-menu {
    background-color: #fff;
}
.header.header-desktop-scrolled .hidden-scrolled {
    /* display: none; */
    height: 0px;
    transition: all 0.5s;
}
::-moz-selection { /* Code for Firefox */
  color: white;
  background: black;
}
::selection {
  color: white;
  background: black;
}
.policies-section{
    padding: 100px 0;
}
li#menu-9 a{
    display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 180px; /* Width of new image */
  height: 236px; /* Height of new image */
  padding-left: 180px; /* Equal to width of new image */
background-repeat: no-repeat;
}
.main-menu .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 12px;
    padding-left: 13px;
    height: 50px;
    align-items: center;
    align-items: center !important;

}
ul#build, ul#sell{
    height: 50px;
    display: flex;
    align-items: center;
}
#primary a.nav-link:hover, #primary a.nav-link:focus {
    background: transparent;
    color: #e8272d !important;
    height: 45px !important;
}
ul#build li a, ul#sell li a{
    border-right: 1px solid #D2D2D2;
    height: 30px;
}
li#menu-item-53 a{
    border-left: 1px solid #D2D2D2;
}
ul#build li a:hover, ul#sell li a:hover{
    height: 50px;
}
ul.build-menu.sell li:last-child{
    border-right: none !important;
}
img.home-icon {
    padding-right: 16px;
}
 .main-menu ul.build-menu li.current-menu-item a,  .main-menu .nav-link:focus,  .main-menu .nav-link:hover {
    background-color: #E8272D;
    color: #FFFFFF !important;
    height: 50px !important;
    transition: all 0.5s;
}
.row.topmenu-wrap {
    max-width: 100%;
    margin: 0 auto;
}
.topmenu-wrap {
    background: #f2f2f2;
}
.submenu-wrap {
    max-width: 100%;
    display: flex;
    margin: 0 auto;
    align-items: center;
}
.email-contact p{
    margin: 0;
}
.modal{
    z-index: 999999;
    background-color: #000000d1;
}
.btn-close{
    position: absolute;
    right: 0;
    opacity: 1;
    margin: 3px 20px;
    z-index: 99999999;
}

.modal-body {
    padding: 41px;
}

.email-cv{
    font: normal normal normal 16px/30px Poppins;
    padding-top: 70px;
}
.service-benifit-content:nth-child(4) h3.benifit-heading{
    width: 122%;
}

section.offer-section li {
    list-style: square;
}
section.offer-section ul li::marker, .email-cv a{
    color: #D81D23;
}

.page-id-46 section.contentdev-section{
    margin-top: -123px;
}



.technology-headding p {
    padding-bottom: 65px;
}

.logo-long-wrap{
    width: 59%;
    margin: auto;
}

ul.footer-menu-ul.sup-tools li {
    padding-bottom: 22px;
}

.quick-social-mob {
    position: absolute;
    bottom: 2%;
    right: 10px;
    z-index: 9999;
}

.quick-social-mob img {
    height: 40px;
    width: 40px;
}

.quick-social-mob ul li {
    padding: 10px 0;
}

.menu-contact-mob {
    height: 75px;
    background: var(--dark-theme-color);
    display: flex;
    justify-content: start;
    align-items: center;
    z-index: 999999999999999;
    padding-left: 20px;
}

.menu-contact-mob a{
    color: #fff;
    float: left;
    text-decoration: none !important;
}

header.header.active-menu a.navbar-brand img {
    display: none;
}

ul.build-menu li.active a{
    color: var(--main-color) !important;
    font-weight: 500;
}

li#menu-item-55 a {
    border: 0 !important;
}
.large-paragraph-weight{
font-weight: normal;
}
img.arrow-sec {
    top: 0;
    right: 12%;
    padding: 72px 0;
    z-index: -1;
}
.news-content-inner{
    color: var(--dark-theme-color) !important;
}
.swiper-slide{
    display: flex;
    align-items: center;
    flex-direction: column;
}
.web-design-slider .case-details-wrap{
    padding: 0 3% 0 7.5% !important;
    width: 35% !important;
}
.web-design-slider img.tabview {
    margin-left: -50px;
}
.mobile-app .case-details-wrap{
    width: 42% !important;
}
.main-banners .parent {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    }
    
    .main-banners .div1 { grid-area: 1 / 1 / 2 / 2; }
    .main-banners .div2 { grid-area: 1 / 2 / 2 / 3; }
    .main-banners .div3 { grid-area: 2 / 1 / 3 / 2; }
    .main-banners .div4 { grid-area: 2 / 2 / 3 / 3; }

.about-team{
    width: 75%;
    font: normal normal 300 16px/30px Poppins;
    color: #6B6B6B;
}
#sliderTabContent{
    margin-top: 135px;
    width: 47%;
}
#developer-tab {
    margin-left: -100px;
}
#crative-tab {
    margin-top: 77px;
    right: 38px;
    position: absolute;
}
#support-tab {
    margin-top: 55px;
}
.awards-text.text-center {
    color: #333333;
    font-size: 16px;
    font-weight: 500;
    line-height: 25px;
    padding-top: 10px;
}
.banner-awards {
    margin-top: -330px;
    width: 50%;
}
.awards-banner {
    padding-right: 22px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.fade:not(.show){
    opacity: 1;
}


/* Changes 20220820 */

section.we-are-weblankan .view-case-btn{
    margin: 58px auto 0 !important;
    width: 200px;
}
.our-gallery .banner-heading{
    padding-bottom: 30px;
}
section.our-gallery .slide-item img{
    padding-right: 15px;
}
section.contact-section .contact-box .paragraph  {
    padding-bottom: 50px;
}
.contact-box label, .apply-now-form label {
    padding-bottom: 22px;
}
.apply-now-form label {
    width: 100%;
}
section.seoprocces {
    background: #F5F5F5;
    padding: 50px 0;
}
img.optimization {
    margin: 0 auto;
    display: block;
}
.bg-color-light-ash{
    background-color: #F1F1F1;
}
section#awardssection .paragraph.paragrapg--gray.uppercase {
    padding-bottom: 0;
}
.bg-color-light-ash .right-conten{
    display: flex;
    flex-direction: column;
    align-content: flex-end;
    flex-wrap: wrap;
    align-items: flex-start;
}
.bg-color-dark-ash{
    background-color: #E8E8E8;
}
.header-sm {
    color: #333333;
    font-size: 35px;
    padding : 40px 0;
}
.sub-heading-sm {
    font: normal normal 300 16px/30px Poppins;
    color: #333333;
    padding: 6px 0 40px;
}
.description-sm{
    width: 63%;
}
.apply-form{
    padding: 80px 0;
}
.form-header{
    font: normal normal normal 36px/61px Poppins;
    color: #333333;
    padding-bottom: 30px;
}
section.opprtunitiessection .view-case-btn{
    margin-top: 0 !important;
    position:absolute;
    right:0;
}
section#apply-form{
    padding: 90px 0;
}
input.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required.upload-file, span.wpcf7-form-control-wrap.UploadFile input:focus {
    border: none;
    outline: 0;
    box-shadow: none;
}
label.margin-1{
    padding-right: 40px;
}
.text-form-des{
    padding-bottom: 40px;
}
.opartunity-wrapper{
    width: 100%;
    position: relative;
}

section.whatwedo{
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
}

textarea.wpcf7-form-control.wpcf7-textarea.message {
    width: 100%;
}
.apply-now-form input {
    width: 100%;
}
.apply-now-form input.wpcf7-submit {
 margin: 0 auto;
 display: block;
}
.copyrights {
    font: normal normal normal 13px/18px Poppins;
    color: #CECECE;
}
.project-heading {
    font-size: 48px;
    font-weight: 500;
    padding: 35px 0 30px;
}
.ppc-projects:nth-child(odd) .row{
    flex-direction: row-reverse;
}
.ppc-projects:nth-child(even) img.background-img-ppc, .ads-projects:nth-child(even) .background-img-ppc {
    right: 0;
}
img.tab-view-ppc{
    z-index: 9999;
}
.ppc-projects:nth-child(odd) img.tab-view-ppc{
    padding-left: 27%;
}
.ppc-projects:nth-child(even) img.tab-view-ppc{
    padding-left: 2%;
}
.ppc-projects:nth-child(even) .pcc-content{
    padding-left: 12%;
}
.ppc-projects:nth-child(odd) .pcc-content{
    padding-right: 12%;
}
input[type=file]::file-selector-button {
    padding: 2px 5px;
    background-color: #333333;
    transition: 1s;
    border: none;
    outline: none;
    border-radius: unset;
    font-size: 14px;
    color: #fff;
}
input[type=file]::file-selector-button:hover {
    background-color: #333333;
    transition: 1s;
    border: none;
    outline: none;
    border-radius: unset;
    font-size: 14px;
    color: #fff;
}
input.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required.upload-file{
    font-size: 14px;
    color: #D81D23;
}
.cloud-contents {
    padding-right: 17%;
}
.web-heading {
    color: #D81D23;
    font-size: 40px;
    line-height: 61px;
    padding-bottom: 30px;
}
.wpcf7-textarea.message {
    padding-top: 20px;
}
.web-heading span{
    color: var(--dark-theme-color) !important;
    padding-left: 12px;
}
.mockup-web {
    position: absolute;
}
.web-name{
    font-size: 30px;
    line-height: 61px;
    padding-top: 75px;
}
.web-services {
    font: normal normal 300 16px/30px Poppins;
    padding-bottom: 50px;
}
.site:nth-child(even) img.mockup-web{
    right: 5%;
}
.site:nth-child(odd) img.mockup-web{
    left: 5%;
}
.site:nth-child(odd) .site-row{
    flex-direction: row-reverse;
}
.site:nth-child(odd) .web-name, .site:nth-child(odd) .web-services {
    text-align:end;
}
.imagewrapper:hover .opatunitytitle{
    color: red;
}
.view-button {
    font: normal normal normal 15px/42px Poppins;
    text-decoration: none;
    color: #505050;
    position: absolute;
    right: 15%;
}
.view-button:hover{
    color: #505050;
    text-decoration: underline;
}
.modal-dialog{
    max-width: 50%;
}
.imagewrapper {
    border-bottom: 1px solid #707070;
    padding: 30px 0;
}
.para-ecommerce{
    padding-right: 10%;
}
.single-case_studies .banner-heading{
    padding-top: 50px;
}
.page-template-ecommerce-solutions .web-name{
    padding-bottom: 40px;
}
.e-commerce-site{
    padding: 100px 0;
    position: relative;
}
.padding--bot{
    padding-top: 30px;
}
section.our-clients {
    padding: 130px 0;
    position: relative;
}
.ash--bg{
    background-color: #F8F8F8;
    padding: 35px;
    width: 25%;
}
.ash--bg .nav-link{
    font: normal normal normal 16px/61px Poppins;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    font: normal normal 600 16px/61px Poppins;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link, .ash--bg .nav-link{
    background-color: transparent;
    color: #333333;
    box-shadow: none;
    border-bottom: 1px solid #DFDFDF;
    border-radius: 0;
    width: 100%;
    padding: 0;
    display: flex;
}
.logo-gallery-item {
    width: 20%;
    border-bottom: 1px solid #DBDBDB;
    border-right: 1px solid #DBDBDB;
}
.logo-gallery-item img{
    padding: 20px 50px;
    margin: 0 auto;
}
.padding---right{
    padding-left: 100px;
    overflow: hidden;
}
.margin-border{
    margin: -2px;
}
section.our-clients .tab-content{
    width: 75%;
}
section.our-clients .banner-heading {
    padding-bottom: 80px;
}
.case_studies-box {
    width: 33.3%;
    display: flex;
    flex-direction: column;
    padding: 0 20px 57px;
}
.case-studies-content {
    margin: 0 -20px;
}
.case_studies-name {
    color: #333333;
    font-size: 20px;
    padding: 0 0 5px;
}
.insta-ig{
    width: 35px;
}
.contact-menu{
    margin-top: 40px;
    border-top: 1px solid #00000029;
}
.case_studies-service {
    font: normal normal 300 16px/30px Poppins;
    padding-bottom: 35px;
}
.case-wrapper {
    border: 1px solid #E9E9E9;
    padding: 35px;
    flex-grow: 1;
}
.case-studies-link {
    font: normal normal 300 16px/61px Poppins;
    color: #333333;
    text-decoration: none;
}
.case-studies-link:hover{
    font-weight: 500;
    color: #333333;
}
section.ads-projects, section.mobile-projects {
    padding: 100px 0;
    position: relative;
}
.page-template-google_ads section.ppc-projects, .page-template-software_developments section.ppc-projects {
    padding: 150px 0;
    position: relative;
}
.points-mobile{
    padding-top: 50px;
    padding-bottom: 70px;
}
section.description-section {
    background: #F5F5F5;
    padding: 100px 0;
}
ul.points-mobile li {
    padding: 15px 14px;
}
.home-clients .paragraph {
    width: 75%;
    justify-content: center;
    margin: 0 auto;
}
.mob--style .view-case-btn {
    margin-top: 0 !important;
}
.awards-wrap {
    padding-top: 40px;
}
.footer-menu-ul a:hover, .footer-menu-main a:hover{
    text-decoration: underline;
}
.head-text {
    padding: 80px 0 30px;
    font: normal normal normal 36px/61px Poppins;
}
.logo-gallery-item img {
    width: 210px;
    object-fit: contain;
    height: 100px;
}
.single-case_studies .inner{
    height: auto;
}
.single-case_studies .main-banner{
    background-image: none !important;
}
h6.case-studies-sub-title {
    font: normal normal normal 23px/30px Poppins;
    padding: 20px 0;
}
.content-section img{
    padding: 0 100px 50px 0;
}
.social-footer img:hover {
    filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(2862%) hue-rotate(6deg) brightness(89%) contrast(79%);
}
.process-title svg {
    padding-left: 4px;
}
.ecommerce-img {
    margin-bottom: -175px;
    z-index: 99999;
}
.img-left {
    float: left;
}
.img-right{
    float: right;
}
/* -------------------------------------------------------------------Animation------------------------------------------------------------------------------- */

/**Styling scrollable elements*/

/* .js-scroll {
    opacity: 0;
    transition: opacity 1ms;
  }
  
  .js-scroll.scrolled {
    opacity: 1;
  }
  
  .scrolled.fade-in {
    animation: fade-in 1s ease-in-out both;
  }
  
  .scrolled.fade-in-bottom {
    animation: fade-in-bottom 0.3s ease-in-out both;
    animation-delay: calc(0.3s * var(--i));
  }
  
  .scrolled.slide-left {
    animation: slide-in-left 0.3s ease-in-out both;
  }
  
  .scrolled.slide-right {
    animation: slide-in-right 0.3s ease-in-out both;
  }
  
  @keyframes slide-in-left {
    0% {
      -webkit-transform: translateX(-100px);
      transform: translateX(-100px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  @keyframes slide-in-right {
    0% {
      -webkit-transform: translateX(100px);
      transform: translateX(100px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  @keyframes fade-in-bottom {
    0% {
      -webkit-transform: translateY(50px);
      transform: translateY(50px);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
    }
  }
  
  @keyframes fade-in {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  } */
  .page-template-social-media .seo-section::before {
    content: "";
    position: absolute;
    width: 441px;
    height: 698px;
    top: 0;
    left: 0;
    z-index: -1;
}
.team-content-slider-mob:not(.slick-initialized),
.slick-slider-related .products:not(.slick-initialized), .slick-slider:not(.slick-initialized),
.slick-slider-related .products:not(.slick-initialized) {
	display: none !important;
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active::after{
    content: "";
    position: absolute;
    top: -4px;
    bottom: -4px;
    left: -4px;
    right: -4px;
    border-radius: 50%;
    border: 1px solid var(--main-color);
}
img.year-awards {
    height: 150px;
    object-fit: scale-down;
    width:100%;
}
.tab-content > .tab-pane:not(.active),
.pill-content > .pill-pane:not(.active) {
    display: block;
    height: 0;
    overflow-y: hidden;
}
section.our-clients .slick-track {
    margin: 0 !important;
}
.wpcf7 p{
	margin:0;
}
.wpcf7 p br{
	display:none;
}
div#\31 0seos-badge {
    position: absolute;
	bottom: 0;
}
